.tangxu{
    width: 100%;
    min-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
a {
    color: #000000;
}
a:hover,
a:focus {
    color: #016934;
}
.img-center,.text-center{text-align: center}
.top{ height:80px; position: fixed; z-index: 999;  padding-top: 0px; transition: all .5s;background: #ffffff}
.div{max-width: 1600px; margin: 0 auto;}
.div1400{max-width: 1400px;}
.top .logo{  float: left; margin-top: 10px;}
.top .logo img{display:block;}
.top ul{ display: block; float: right;color: #000000;padding-top: 20px;}
.top li{display: block; width: auto; height: 48px;  float: left; text-align: center; line-height: 32px; padding: 0 10px; }
.top li a{ color: #000000; font-size: 16px; display: inline-block; padding:0 10px;white-space:nowrap; border-radius: 5px; transition: all .5s;}
.top li a:hover,.top li.active a{ background-color: #016934; color: #fff;padding:0 10px;}
.banner{ padding: 80px 0 0 0; height: auto; position: relative;}
.banner .swiper-slide>img{ display: block; width:100%; height:auto;object-fit: cover;}
.swiper-button-next:after, .swiper-button-prev:after{font-size:18px;background-color: #016934; color: #ffffff; font-weight: bold;}
.swiper-button-next, .swiper-button-prev{width:var(--swiper-navigation-size);background-color: #016934;border-radius: 50%;color: #ffffff;}
.swiper-button-next, .swiper-rtl .swiper-button-prev{right: 100px;}
.swiper-button-prev, .swiper-rtl .swiper-button-next{left:100px;}
.swiper-pagination-bullet{background: white;opacity: 0.8; width: 12px; height: 12px;}
.swiper-pagination-bullet.swiper-pagination-bullet-active{background: #016934; opacity: 1;}
.swiper-pagination{bottom:25px!important;}
.youshi{background: url("../images/youshibg.jpg?2026") no-repeat top; height: 860px;}
.youshi .title,.news .title,.case .title{margin: 30px 0;}
.youshi .youshi_content{}
.youshi .youshi_content ul{}
.youshi .youshi_content ul li{ width: 310px;min-height:520px;margin-right: 53.33px; float: left;display: block;background: #ffffff; text-align: center;border-radius: 15px;}
.youshi .youshi_content ul li:hover{ background: #016934;color: #ffffff}
.youshi .youshi_content ul li:hover a{color: #ffffff}
.youshi .youshi_content ul li:last-child{ margin-right:0px;}
.youshi .youshi_content ul li span,.youshi .youshi_content ul li p{ display: block;}
.youshi .youshi_content ul li span{font-size: 16px;font-weight:bold;padding: 20px 0}
.youshi .youshi_content ul li p{ padding:0 20px 20px 20px;font-size: 14px;}
.youshi .youshi_content ul li a p{ color:grey}
.youshi .youshi_content ul li:hover a p{ color: #ffffff}
.youshi .youshi_content ul li img{ width: 310px;height: 310px;border-radius: 15px 15px 0 0;}
.aboutindex{background: url("../images/aboutbg.jpg?2026") no-repeat top; height:770px;}
.aboutindex .title{margin: 70px 0;text-align: center}
.aboutindex .about_content,.aboutindex .about_img{ width: 700px; height: 454px; overflow: hidden; float: left; margin-top: 160px;margin-bottom: 153px;}
.about_content{background: url("../images/about-text.jpg") no-repeat top; height:970px;}
.about_content img{margin-left: 70px; margin-top: 90px;}
.about_content p{margin-left: 70px;margin-right:70px;margin-top: 20px; line-height: 26px;}
.bg1 {
    padding: 40px 0;
    background: #016934;
    color: #fff;
}
.in-total {
    font-size: 0;
    text-align: justify;
}

.in-total li {
    display: inline-block;
    vertical-align: middle;
    float: left;
    width: 33%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    align-content: center;
}
.in-total li strong {
    display: block;
    font-size: 60px;
    font-family: Impact;
    line-height: 1;
    letter-spacing: 3px;
}
.in-total li small {
    font-size: 24px;
    font-weight: normal;
    margin-left: 10px;
}
.in-total li span {
    display: block;
    font-size: 14px;
    margin-top: 15px;
    font-weight: inherit;
}
.products{background: url("../images/productbg.jpg?2026") no-repeat top; height: 971px; position: relative}
.products .title{margin: 0px 0;}
.products .products_content{ padding-top: 20px}
.products .swiper-products .swiper-slide{ width: 395px; float: left; margin: 0; text-align: center}
.swiper-products .swiper-slide>img{ display: block; width:100%; height:auto;object-fit: cover;}
.products .swiper-pagination-bullet{background: #c9c8c8;opacity: 0.8; width: 12px; height: 12px;}
.products .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #000000; opacity: 1;}
.products .swiper-pagination{bottom:25px!important;}
.case{background: url("../images/shopbg.jpg?2026") no-repeat top; height: 971px;position: relative;}
.case .swiper {

}
.case .swiper-slide {
    text-align: center;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.case .swiper-slide img {
    display: inline-block;
    width: 1200px;
    height: 675px;
    object-fit: cover;
}
.case .swiper-slide p{
    display: inline-block;
    line-height: 30px;
}
.news{background: url("../images/newsbg.jpg?2026") no-repeat top; height: 851px; position: relative}
.news .news_content,.news .news_img{ width: 830px; height: 470px; overflow: hidden; float: left; margin-top: 30px;}
.news .news_content{ width: 570px;}
.news .news_content ul{margin-top: 20px; margin-left: 50px;}
.news .news_content ul li{display: block; line-height: 30px;}
.news .news_content ul li p,.news .news_content ul li em,.news .news_content ul li span{display: block;}
.news .news_content ul li p{font-size: 16px;font-weight: bold;}
.news .news_content ul li span{color: grey}
.news .more{width: 198px;height: 48px; margin: 70px auto 0 auto; clear: both;border-radius: 5px; border: 1px solid #000000;}
.news .more a{display: block; height: 48px; background:url("../images/more.png") no-repeat right center; margin-right:20px;font-size: 16px; text-align: center; line-height: 48px; }
.news .more a:hover{display: block;background:#016934; color: #ffffff;margin-right: 0}
.foot{background: url("../images/foot.jpg?202602") no-repeat top; height:913px; position: relative}
.foot .divfoot{ width: 1720px;padding-top: 130px; margin: 0 auto;}
.foot .foot_left{ float: left;width: 1280px; padding-top: 100px; text-align: center}
.foot .foot_left dl{width:213px;display:block;float: left;font-size: 18px;line-height: 30px; color: #000000}
.foot .foot_left dt{font-weight: bold}
.foot .foot_left dd{font-size: 16px;padding-top: 10px;}
.foot .foot_left dl a{color: #000000}
.foot .foot_left dl dd,.foot .foot_left dl dd a{color: grey}
.foot .foot_left dl a:hover{color: #016934;}
.foot .foot_right{ width: 400px; float: right; margin-right: 40px;}
.foot .foot_right .foot_right_content{padding-top: 100px;text-align: right}
.foot .foot_right .foot_right_content p{display:block; padding:20px 0;line-height: 25px; color: grey;}
.foot .foot_right .foot_right_lianxi{}
.foot .foot_right .foot_right_lianxi ul{}
.foot .foot_right .foot_right_lianxi ul li{width: 50%;text-align: right; float: left;}
.foot .foot_right .foot_right_lianxi ul li img{border: solid 1px #016934}
.foot .foot_right .foot_right_lianxi ul li p{line-height: 30px;text-align: center;}
.kf {
    width: 208px;
    position: fixed;
    /* right: 20px; */
    right: -208px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 10;
}

.kt-top {
    height: 40px;
    line-height: 40px;
    background: url(../images/kefu.png) 12px center no-repeat #016934;
    -ms-background-size: auto 20px;
    background-size: auto 20px;
    padding-left: 46px;
    font-size: 14px;
    color: #fff;
}

.kt-top span:hover {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.kt-top span {
    width: 18px;
    height: 16px;
    float: right;
    position: relative;
    margin: 10px 10px 0 0;
    cursor: pointer;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
}

.kt-top span b {
    width: 100%;
    height: 2px;
    background: #fff;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
}

.kt-top span b:first-child {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.kt-top span b:last-child {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}

.kf .con {
    overflow: hidden;
    background: #fff;
}

.kf .qq li {
    height: 36px;
    line-height: 36px;
    border-bottom: #f5f5f5 solid 1px;
    padding-left: 16px;
}

.kf .qq li a {
    height: 36px!important;
    color: #666;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: initial;
    display: block;
}

.kf .qq li a img {
    padding-right: 6px;
}

.kf .con h5 {
    height: 26px;
    line-height: 26px;
    margin-top: 12px;
    background: url(../images/tel.png?2026) 16px center no-repeat;
    padding-left: 45px;
    color: #666;
    font-size: 14px;
    margin-bottom: 0;
}

.kf .contact {
    margin-top: 1px;
    height: auto;
}

.kf .contact p {
    height: 26px;
    line-height: 26px;
    color: #666;
    font-size: 14px;
    padding-left: 22px;
    margin: 0;
}

.kf .contact p:nth-child(2n) {
    padding-left: 52px;
}

.kf .contact p:nth-child(3n) {
    padding-left: 52px;
}

.kf .con h5.qr-icon {
    background: url(../images/wx.png?2026) 16px center no-repeat;
}

.kf .con .qr {
    margin-top: 10px;
    padding-left: 0px;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
}

.kf .con .qr img {
    width: 110px;
    height: 110px;
}

.kf .con .qr p {
    margin-top: 0;
}

.kf .backTop {
    width: 100%;
    height: 40px;
    margin-top: 10px;
    background: url(../images/top.png) center center no-repeat #016934;
    background-size: 18px auto;
    cursor: pointer;
}

.kf-side {
    padding: 18px 10px 10px;
    background: #016934;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    left: -34px;
    cursor: pointer;
}

.kf-side b {
    display: block;
    color: #fff;
    line-height: 18px;
    font-size: 14px;
    font-weight: 400;
}

.kf-side span.arrow {
    width: 12px;
    height: 12px;
    background: url(../images/jt0.png) no-repeat;
    -ms-background-size: auto 12px;
    background-size: auto 12px;
    display: block;
    margin-top: 10px;
    margin-left: 2px;
}

.kf-side span.on {
    background: url(../images/jt.png?2026) no-repeat;
    -ms-background-size: auto 12px;
    background-size: auto 12px;
}
/*产品列表*/
.divproducts{background: url(../images/productlistbg.jpg) no-repeat;min-height: 851px;}
.pull-right {
    float: right !important;
}
h1 .breadcrumb {
    padding: 0 5px;
    margin-bottom: 5px;
    background: none;
}
h1 .breadcrumb li {
    font-size: 12px;
    font-weight: 400;
}
.category-title {
    margin: 20px 0;
    font-size: 24px;
    color: #444;
}
.category-title .breadcrumb li {
    font-size: 14px;
}
.breadcrumb > li {
    display: inline-block;
}
.breadcrumb > li + li:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #ccc;
}
.row{width: 100%; clear: both}
.row .product-item{width:504px; float: left; text-align: center;overflow: hidden;background: #ffffff; margin-right: 44px; margin-bottom:30px;border-radius: 15px;}
.row .product-item:hover{background: #016934; color: #ffffff}
.row .product-item:hover a{color: #ffffff}
.row .product-item:last-child{ margin-right: 0;}
.row .product-item:nth-child(3){ margin-right: 0;}
.row .product-item:nth-child(6){ margin-right: 0;}
.row .product-item:nth-child(9){ margin-right: 0;}
.row .product-item .card{padding: 20px;}
.row .product-item img{width:100%;border-radius: 15px;margin-bottom: 20px;}
.row .product-item h2{font-size: 18px; font-weight: normal}
.products-h1{ font-size: 24px; font-weight: normal; padding: 20px 0;}
.products-text{ font-size: 18px; font-weight: normal; padding-bottom: 30px; line-height: 36px; color: grey}
.entry-meta ul {
    overflow: hidden;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #eeeeee;
}
.entry-meta ul li {
    line-height: 26px;
}
.tag {
    display: inline-block;
    padding: 0 8px;
    height: 24px;
    line-height: 24px;
    font-weight: 400;
    font-size: 13px;
    text-align: center;
    color: #007bff;
    background: #e5f2ff;
    margin-right: 3px;
    border-radius: 2px;
}
.tag[href]:focus,
.tag[href]:hover {
    background-color: #007bff;
    color: #fff;
    text-decoration: none;
}
/*翻页*/
.pager {
    padding-left: 0;
    margin: 17px 0;
    list-style: none;
    text-align: center;
}
.pager li {
    display: inline;
}

.pager li > a,.pager li > span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
}
.pager li > span {
    color: #016934;
    background: none;
    border: 0px solid #ddd;
    border-radius: 15px;
}
.pager li > a:hover,.pager li > a:focus {
    text-decoration: none;
    background-color: #eeeeee;
}

.pager .next > a,.pager .next > span {
    float: right;
}

.pager .previous > a,.pager .previous > span {
    float: left;
}

.pager .disabled > a,.pager .disabled > a:hover,.pager .disabled > a:focus,.pager .disabled > span {
    color: #777777;
    background-color: #fff;
    cursor: not-allowed;
}
/*fenlei*/
.navlist{margin: 20px 0 40px 0; font-size: 18px; text-align: center}
.navlist span{display: inline-block;}
.navlist span a{padding: 10px 50px;background:none}
.navlist span.active a,.navlist span a:hover{padding: 10px 50px;background: #016934; color: #ffffff}
.bannerlist{padding-top: 80px;}
.panel-body .article-image{
    text-align: center;
}
.panel-body .article-image img{
    width: 100%;
    border-radius: 15px;
}
.panel-body .metas-title {
    margin: 30px auto;
    font-size: 1.65em;
    line-height: 1.45;
    color: #016934;
    text-align: center;
    font-weight:normal;
}
/*page*/
.divpage{}
.divpage .row{ font-size: 18px; padding: 100px 0;}
.divpage .row h1{ font-size: 24px; font-weight:normal}
.divpage .row .page-body{ padding: 50px 0; line-height: 50px;color: grey}
.about{background: url("../images/about1.jpg?2026") no-repeat top center; min-height: 656px; position: relative}
.about .about_txt{color: #ffffff;}
.about .about_txt .img{ text-align: center}
.about_body{ font-size: 24px;width: 750px; line-height: 40px; padding-top: 100px;}
.about_linian{background: url("../images/about3.jpg?2026") no-repeat top center; min-height: 656px;}
.imglinian{padding: 20px 0}
.about_body_linian{width:100%;text-align: center}
.about_body_linian img{ display: block; float: left;margin-left: 120px;}
.about_wenhua{background: url("../images/about4.jpg?2026") no-repeat top center; min-height: 656px;}
.about_wenhua img{ margin-left: 80px;}
.divnews{background: none;}
.divnews .panel-body .metas-title{color: #000000}
.article-text{ line-height: 40px; color: grey;font-size: 18px; width: 800px; margin: 0 auto; font-weight: normal; padding-bottom: 25px;}
.article-text p{padding-bottom: 15px;}
.article-text img{width: 100%; text-align: center;border-radius: 15px;}
.divnewscenter{}
.divnewscenter .article-text{width: 800px; text-align: center}
/*关联内容*/
.related-articles{width:100%;font-size: 16px;margin: 20px 0; position: relative; clear: both}
.related-articles .related-articles-item{ width:504px; float: left;margin-right: 44px;overflow: hidden;display: inline-block}
.related-articles .related-articles-item:nth-child(3),.related-articles .related-articles-item:nth-child(6),.related-articles .related-articles-item:nth-child(9){ margin-right: 0;}
.related-articles .related-articles-item h5{padding: 20px 0; font-weight: normal;font-size: 16px;}
.related-articles .related-articles-item img{width:100%;border-radius: 15px;}
.related-articles .related-articles-item img:hover{border:solid 1px #016934;margin: -1px;}
/*jion*/
.aboutjoin{font-size: 16px;}
.hzlc{padding-bottom: 30px;}
.hzlc .hzlc_left{width: 580px; float: left;}
.hzlc .hzlc_right{width: 746px; float: right;background: #016934; color: #ffffff}
.hzlc_left .hzlc_left_item{clear: both; border-bottom: solid 1px #016934;width:100%;padding-top: 20px;}
.hzlc_right .hzlc_left_item{clear: both; border-bottom: solid 1px #ffffff;width:100%;padding-top: 20px;}
.hzlc .hzlc_left_item::after{display:block;content: ' ';clear: both}
.hzlc .hzlc_left_item .hzlc_left_item-txt{float:left;padding-left: 120px;padding-top: 13px;padding-bottom: 33px; font-size: 18px;background: url("../images/1.png?2027") no-repeat 0 -12px;}
.hzlc .hzlc_left_item .hzlc_left_item-txt span{font-weight: bold;}
.hzlc .hzlc_left_item .hzlc_left_item-txt p{font-weight: normal;color: grey}
.hzlc .hzlc_left_item .step2{background: url("../images/2.png?2026") no-repeat 0 -12px;}
.hzlc .hzlc_left_item .step3{background: url("../images/3.png?2026") no-repeat 0 -12px;}
.hzlc .hzlc_left_item .step4{background: url("../images/4.png?2026") no-repeat 0 -12px;}
.hzlc .hzlc_left_item .step5{background: url("../images/5.png?2026") no-repeat 0 -12px;}
.hzlc .hzlc_left_item .step6{background: url("../images/6.png?2026") no-repeat right -12px;}
.hzlc .hzlc_left_item .step7{background: url("../images/7.png?2026") no-repeat right -12px;}
.hzlc .hzlc_left_item .step8{background: url("../images/8.png?2026") no-repeat right -12px;}
.hzlc .hzlc_left_item .step9{background: url("../images/9.png?2026") no-repeat right -12px;}
.hzlc .hzlc_left_item .step10{background: url("../images/10.png?2026") no-repeat right -12px;}
.hzlc .hzlc_right .hzlc_left_item .hzlc_left_item-txt p{font-weight: normal;color: #ffffff}
.hzlc .hzlc_right .hzlc_left_item-txt{text-align: right; padding-left: 0px; padding-right: 120px;width: 626px;}
.hztj{ }
.hztj .hztj_left{width: 600px; float: left;position: relative;}
.hztj .hztj_left img{position: absolute;}
.hztj .hztj_left img.img1{left: 80px;}
.hztj .hztj_left img.img2{top: 200px;left: 10px;}
.hztj .hztj_right{width: 800px; float: right;}
.hztj_right-item{background: url("../images/hztjtb.png?2026") no-repeat 0 3px; padding-left: 35px; line-height: 35px;font-size: 20px;margin: 20px 0;}
.hzzc{padding-top: 20px}
.hzzc-item{width: 33.33%; float: left; padding-bottom: 50px;font-size: 18px;min-height: 220px; overflow: hidden;background: #ffffff}
.hzzc-item img{display: block}
.hzzc-item p{display: block; padding-left: 10px;padding-top: 20px;}
.hzzc-item span{display: block;padding-left: 10px; color: grey}
.zxzxbg{background: url("../images/form.jpg?2026") no-repeat top;}
.zxzx{width: 800px; margin: 0 auto;min-height: 744px}
.zxzx h2{ font-weight: normal; text-align: center; color: #ffffff}
.login-main{padding: 0px 0; color: #ffffff; overflow: hidden;}
.form-group {
    margin-bottom: 15px;
}
.form-group label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}
.form-group .form-control {
    display: inline-block;
    width: calc(100% - 26px);
    height: 33px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #016934;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-group .form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);
}
.form-group textarea.form-control {
    height: auto;
}
.form-group .controls{position: relative;}
.form-group .btn{
    width: 100%; display: block;color: #fff;background-color: #a99067;padding: 10px 16px;
    font-size: 16px;
    line-height: 1.3333333;
    border-radius: 5px;
    border: 0;
}